tm_bits_ajax:
  label: Ajax fullscreen
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-ajax.twig'
  description: Ajax fullscreen
  libraries:
    - tm_bits_ajax_lib:
        css:
          component:
            ../styles/tm-bits-ajax.css: {}
